Subject: Re: bug#25254: [minor] 'About' page says GuixSD is a "GNU/Linux distribution"

From: David Craven <[email-masked]>
Date: Sun, 25 Dec 2016 00:51:14 +0100

Please change to the GNU distribution. Or alternatively if you are
going to say a GNU distribution provide a link to or an explanation of
what it means. Calling it a GNU distribution implies that there are
more than one, please provide an example of another GNU distribution.
A google search for GNU distribution doesn't turn up any results.
Please also remove it from the list of GNU/Linux distributions here:
https://www.gnu.org/distros/free-distros.en.html

Thank you.